Debian Bug report logs - #640010
ossim-core: ossim 1.8.4 is out

version graph

Package: ossim-core; Maintainer for ossim-core is Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>; Source for ossim-core is src:ossim.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Thu, 1 Sep 2011 13:33:03 UTC

Severity: normal

Found in version ossim/1.7.21-1

Fixed in version ossim/1.8.16-1

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#640010; Package ossim-core. (Thu, 01 Sep 2011 13:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Thu, 01 Sep 2011 13:33:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ossim-core: ossim 1.8.4 is out
Date: Thu, 01 Sep 2011 15:29:16 +0200
Package: ossim-core
Version: 1.7.21-1+b1
Severity: normal


Hi,

  It would be super nice to update this package to the latest available. Apparently 1.8.4 is out:

http://download.osgeo.org/ossim/src/ossim-1.8.4.tgz

Thanks

-- System Information:
Debian Release: 6.0.1
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages ossim-core depends on:
ii  libc6                   2.13-10          Embedded GNU C Library: Shared lib
ii  libfreetype6            2.4.2-2.1        FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.6.1-5        GCC support library
ii  libgeotiff1.2           1.2.5-1+b1       the GeoTIFF library -- run-time fi
ii  libjpeg62               6b1-1            The Independent JPEG Group's JPEG 
ii  libopenthreads13        2.8.3-5          Object-Oriented (OO) thread interf
ii  libossim1               1.7.21-1+b1      The OSSIM library -- shared librar
ii  libstdc++6              4.6.1-5          GNU Standard C++ Library v3
ii  libtiff4                3.9.4-5          Tag Image File Format (TIFF) libra
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

ossim-core recommends no packages.

ossim-core suggests no packages.

-- no debconf information




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:54:42 GMT) Full text and rfc822 format available.

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. (Tue, 11 Mar 2014 16:21:12 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Tue, 11 Mar 2014 16:21:13 GMT) Full text and rfc822 format available.

Message #12 received at 640010-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 640010-close@bugs.debian.org
Subject: Bug#640010: fixed in ossim 1.8.16-1
Date: Tue, 11 Mar 2014 16:18:45 +0000
Source: ossim
Source-Version: 1.8.16-1

We believe that the bug you reported is fixed in the latest version of
ossim, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640010@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated ossim package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Mar 2014 17:23:02 +0100
Source: ossim
Binary: libossim1 libossim-dev ossim-core
Architecture: source i386
Version: 1.8.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 libossim-dev - OSSIM library -- development files
 libossim1  - OSSIM library -- shared library
 ossim-core - The OSSIM core utilities
Closes: 628413 640010 662460 735814
Changes: 
 ossim (1.8.16-1) unstable; urgency=low
 .
   * New upstream release.
     (closes: #640010, #735814)
   * Moved debian repository to git with new packaging style to simplify
     mantainership. New Vcs-* canonical fields set.
   * Policy bumped to 3.9.5.
   * Debhelper level set to 9.
   * Annotated README.source about getting upstream source.
   * Moved to source format 3.0.
   * Now builds using TIFF 5 library and depending.
   * Build-deps updated to current flavors.
   * Fixed multiarch jpeg detection at configuration time.
   * SONAME appears dummy, so better being pro-active and assigning a new
     one with strict version dependency. This is done in a new patch
     `soname'.
   * Moved to cmake building system. The upstream building scripts have been
     modified to generate both shared and static library.
     (closes: #628413)
   * Fixed for libpng-dev current b-d.
     (closes: #662460)
   * Removed cdbs use, now using modern dh_* methods.
   * Removed obsolete patches.
   * Now also b-d on geos, c++ flavor.
Checksums-Sha1: 
 7ec9b72a38ce3c9f306f822517d09a120b9ae0b6 1597 ossim_1.8.16-1.dsc
 aa14cff18f42d8f8517b204cf5a49f1ef6555e7b 3528672 ossim_1.8.16.orig.tar.gz
 fbc892722f611e4dae50e771cc41287f7a28737b 30340 ossim_1.8.16-1.debian.tar.xz
 b219da114cb31d025e768956a5106c31042a43a8 3577986 libossim1_1.8.16-1_i386.deb
 e181849dc5ad38615f288243880413edf6a655f2 4745714 libossim-dev_1.8.16-1_i386.deb
 c528cc89a411f8769fbe26c1ba732276a42e883a 209446 ossim-core_1.8.16-1_i386.deb
Checksums-Sha256: 
 956253ba6cdb565f807ed99adc5f4323123223b2fea80a30c3cd5fd4a1849bbf 1597 ossim_1.8.16-1.dsc
 d23331994bf4ad1525a6435be530cb8c8c6387e200264586a80a5cab7a8cdda5 3528672 ossim_1.8.16.orig.tar.gz
 88340872525f3a52f045f68623d472359d69b4be014c12b24c463300ff2f9b06 30340 ossim_1.8.16-1.debian.tar.xz
 f4027f84e5480448647b8c1a1bb9819ec1268c4b7a6f21cebd4eeb84fe756d42 3577986 libossim1_1.8.16-1_i386.deb
 07cbf416ca30dfb887ded489df1a39f4219a6a6e3c6d3222b2c1f89ac7c58d02 4745714 libossim-dev_1.8.16-1_i386.deb
 2abbe21d99a0a0c42a519e54d0105b699bc1a722b57435b542b2ab9ac3ae82f9 209446 ossim-core_1.8.16-1_i386.deb
Files: 
 6d6ef1e9484d8190d18c652985d70763 1597 science extra ossim_1.8.16-1.dsc
 0c302d73bac0d0d6076670b43f23649e 3528672 science extra ossim_1.8.16.orig.tar.gz
 1a2f05231d608c60f7f1efe5a0e84fdf 30340 science extra ossim_1.8.16-1.debian.tar.xz
 d03980fe4794b558b6da7b62fb496042 3577986 libs extra libossim1_1.8.16-1_i386.deb
 e356174eed57421e9f1daada2a70a816 4745714 libdevel extra libossim-dev_1.8.16-1_i386.deb
 1985cf257824de7ddd26a23de3a59bb1 209446 science extra ossim-core_1.8.16-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlMfLqUACgkQpFNRmenyx0c6TACgwDBhkcWpolEAwLTMeoBEAxkZ
2lwAoNFatfnfNBpy5s6eLfqV/yTSSRaI
=23tX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Apr 2014 07:26:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:03:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.